@charset "utf-8";
/* reset
-------------------------------------------------------------------*/
* {
	margin:0;
	padding:0;
}
html{
	font-size:62.5%;	
}
body {
	background:#FFFFFF;
	color:#243346;
	font-family: "Noto Sans JP","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "HiraKakuPro-W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica, sans-serif;
	font-size: 1.6rem;
	line-height:1.8;
}
h1, h2, h3, h4, h5, h6 {
	font-size:100%;
	font-weight:normal;
}
table {
	font-size:100%;
	line-height:1.5;
	border-collapse:collapse;
	border-spacing:0;
}
th {
	font-weight:normal;
	text-align:left;
}
img {
	border:0;
	vertical-align:bottom;
}
ul li {
	list-style:none;
}
ol {
	padding-left:18px;
 *padding-left:24px;
	_padding-left:24px;
}
input, textarea {
	vertical-align:middle;
}
address, em {
	font-style:normal;
}
img{
	max-width: 100%;
	height: auto;
}
.oswald{
 font-family: "Oswald", sans-serif;	
}

/* スクロールすると下からふわっとさせるためのコード */
.inview {
  /* 30px下げる */
  transform: translateY(30px);
  /* 要素を透明にする */
  opacity: 0;
  /* 2秒かけて、変化させる */
  transition: transform 2s, opacity 2s;
}

.inview.show {
  transform: translateY(0);
  opacity: 1;
}
/* link
-------------------------------------------------------------------*/
a:link, a:visited, a:hover {
	color:#243346;
	text-decoration:none;
}
a:hover {
	text-decoration:none;
}
/* common class
-------------------------------------------------------------------*/
/* position */
.position {
	position:relative;
}
/* margin:top */
.mt00 {
	margin-top:0px !important;
}
.mt05 {
	margin-top:5px !important;
}
.mt10 {
	margin-top:10px !important;
}
.mt15 {
	margin-top:15px !important;
}
.mt20 {
	margin-top:20px !important;
}
.mt25 {
	margin-top:25px !important;
}
.mt30 {
	margin-top:30px !important;
}
.mt35 {
	margin-top:35px !important;
}
.mt40 {
	margin-top:40px !important;
}
.mt45 {
	margin-top:45px !important;
}
.mt50 {
	margin-top:50px !important;
}
.mt55 {
	margin-top:55px !important;
}
.mt60 {
	margin-top:60px !important;
}
.mt65 {
	margin-top:65px !important;
}
.mt70 {
	margin-top:70px !important;
}
.mt75 {
	margin-top:75px !important;
}
.mt80 {
	margin-top:80px !important;
}
.mt85 {
	margin-top:85px !important;
}
.mt90 {
	margin-top:90px !important;
}
.mt95 {
	margin-top:95px !important;
}
/* margin:right */
.mr00 {
	margin-right:0px !important;
}
.mr05 {
	margin-right:5px !important;
}
.mr10 {
	margin-right:10px !important;
}
.mr15 {
	margin-right:15px !important;
}
.mr20 {
	margin-right:20px !important;
}
.mr25 {
	margin-right:25px !important;
}
.mr30 {
	margin-right:30px !important;
}
.mr35 {
	margin-right:35px !important;
}
.mr40 {
	margin-right:40px !important;
}
.mr45 {
	margin-right:45px !important;
}
.mr50 {
	margin-right:50px !important;
}
.mr55 {
	margin-right:55px !important;
}
.mr60 {
	margin-right:60px !important;
}
.mr65 {
	margin-right:65px !important;
}
.mr70 {
	margin-right:70px !important;
}
.mr75 {
	margin-right:75px !important;
}
.mr80 {
	margin-right:80px !important;
}
.mr85 {
	margin-right:85px !important;
}
.mr90 {
	margin-right:90px !important;
}
.mr95 {
	margin-right:95px !important;
}
/* margin:bottom */
.mb00 {
	margin-bottom:0 !important;
}
.mb05 {
	margin-bottom:5px !important;
}
.mb10 {
	margin-bottom:10px !important;
}
.mb15 {
	margin-bottom:15px !important;
}
.mb20 {
	margin-bottom:20px !important;
}
.mb25 {
	margin-bottom:25px !important;
}
.mb30 {
	margin-bottom:30px !important;
}
.mb35 {
	margin-bottom:35px !important;
}
.mb40 {
	margin-bottom:40px !important;
}
.mb45 {
	margin-bottom:45px !important;
}
.mb50 {
	margin-bottom:50px !important;
}
.mb55 {
	margin-bottom:55px !important;
}
.mb60 {
	margin-bottom:60px !important;
}
.mb65 {
	margin-bottom:65px !important;
}
.mb70 {
	margin-bottom:70px !important;
}
.mb75 {
	margin-bottom:75px !important;
}
.mb80 {
	margin-bottom:80px !important;
}
.mb85 {
	margin-bottom:85px !important;
}
.mb90 {
	margin-bottom:90px !important;
}
.mb95 {
	margin-bottom:95px !important;
}
/* margin:left */
.ml00 {
	margin-left:0px !important;
}
.ml05 {
	margin-left:5px !important;
}
.ml10 {
	margin-left:10px !important;
}
.ml15 {
	margin-left:15px !important;
}
.ml20 {
	margin-left:20px !important;
}
.ml25 {
	margin-left:25px !important;
}
.ml30 {
	margin-left:30px !important;
}
.ml35 {
	margin-left:35px !important;
}
.ml40 {
	margin-left:40px !important;
}
.ml45 {
	margin-left:45px !important;
}
.ml50 {
	margin-left:50px !important;
}
.ml55 {
	margin-left:55px !important;
}
.ml60 {
	margin-left:60px !important;
}
.ml65 {
	margin-left:65px !important;
}
.ml70 {
	margin-left:70px !important;
}
.ml75 {
	margin-left:75px !important;
}
.ml80 {
	margin-left:80px !important;
}
.ml85 {
	margin-left:85px !important;
}
.ml90 {
	margin-left:90px !important;
}
.ml95 {
	margin-left:95px !important;
}
/* padding:top */
.pt00 {
	padding-top:0px !important;
}
.pt05 {
	padding-top:5px !important;
}
.pt10 {
	padding-top:10px !important;
}
.pt15 {
	padding-top:15px !important;
}
.pt20 {
	padding-top:20px !important;
}
.pt25 {
	padding-top:25px !important;
}
.pt30 {
	padding-top:30px !important;
}
.pt35 {
	padding-top:35px !important;
}
.pt40 {
	padding-top:40px !important;
}
.pt45 {
	padding-top:45px !important;
}
.pt50 {
	padding-top:50px !important;
}
/* padding:right */
.pr00 {
	padding-right:0px !important;
}
.pr05 {
	padding-right:5px !important;
}
.pr10 {
	padding-right:10px !important;
}
.pr15 {
	padding-right:15px !important;
}
.pr20 {
	padding-right:20px !important;
}
.pr25 {
	padding-right:25px !important;
}
.pr30 {
	padding-right:30px !important;
}
.pr35 {
	padding-right:35px !important;
}
.pr40 {
	padding-right:40px !important;
}
.pr45 {
	padding-right:45px !important;
}
.pr50 {
	padding-right:50px !important;
}
/* padding:bottom */
.pb00 {
	padding-bottom:0 !important;
}
.pb05 {
	padding-bottom:5px !important;
}
.pb10 {
	padding-bottom:10px !important;
}
.pb15 {
	padding-bottom:15px !important;
}
.pb20 {
	padding-bottom:20px !important;
}
.pb25 {
	padding-bottom:25px !important;
}
.pb30 {
	padding-bottom:30px !important;
}
.pb35 {
	padding-bottom:35px !important;
}
.pb40 {
	padding-bottom:40px !important;
}
.pb45 {
	padding-bottom:45px !important;
}
.pb50 {
	padding-bottom:50px !important;
}
/* padding:left */
.pl00 {
	padding-left:0px !important;
}
.pl05 {
	padding-left:5px !important;
}
.pl10 {
	padding-left:10px !important;
}
.pl15 {
	padding-left:15px !important;
}
.pl20 {
	padding-left:20px !important;
}
.pl25 {
	padding-left:25px !important;
}
.pl30 {
	padding-left:30px !important;
}
.pl35 {
	padding-left:35px !important;
}
.pl40 {
	padding-left:40px !important;
}
.pl45 {
	padding-left:45px !important;
}
.pl50 {
	padding-left:50px !important;
}
/* indent */
.indent05 {
	padding:5px !important;
}
.indent10 {
	padding:10px !important;
}
.indent15 {
	padding:15px !important;
}
.indent20 {
	padding:20px !important;
}
.indent25 {
	padding:25px !important;
}
.indent30 {
	padding:30px !important;
}
.indent35 {
	padding:35px !important;
}
.indent40 {
	padding:40px !important;
}
.indent45 {
	padding:45px !important;
}
.indent50 {
	padding:50px !important;
}
/* indent_lr */
.indent05_lr {
	padding:0 5px !important;
}
.indent10_lr {
	padding:0 10px !important;
}
.indent15_lr {
	padding:0 15px !important;
}
.indent20_lr {
	padding:0 20px !important;
}
.indent25_lr {
	padding:0 25px !important;
}
.indent30_lr {
	padding:0 30px !important;
}
.indent35_lr {
	padding:0 35px !important;
}
.indent40_lr {
	padding:0 40px !important;
}
.indent45_lr {
	padding:0 45px !important;
}
.indent50_lr {
	padding:0 50px !important;
}
/* indent_tb */
.indent05_tb {
	padding:5px 0 !important;
}
.indent10_tb {
	padding:10px 0 !important;
}
.indent15_tb {
	padding:15px 0 !important;
}
.indent20_tb {
	padding:20px 0 !important;
}
.indent25_tb {
	padding:25px 0 !important;
}
.indent30_tb {
	padding:30px 0 !important;
}
.indent35_tb {
	padding:35px 0 !important;
}
.indent40_tb {
	padding:40px 0 !important;
}
.indent45_tb {
	padding:45px 0 !important;
}
.indent50_tb {
	padding:50px 0 !important;
}
/* font */
.f_bold {
	font-weight:bold !important;
}
.f_normal {
	font-weight:normal !important;
}
.f_08 {
	font-size:0.8rem !important;
}
.f_10 {
	font-size:1rem !important;
}
.f_14 {
	font-size:1.4rem !important;
}.f_16 {
	font-size:1.6rem !important;
}
.f_18 {
	font-size:1.8rem !important;
}
.f_20 {
	font-size:2rem !important;
}
/* align */
.t_left {
	text-align:left !important;
}
.t_center {
	text-align:center !important;
}
.t_right {
	text-align:right !important;
}

#container{
    width: 100%;
    height: 100vh;
    position: relative;
}
#container .main_bg{
position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
	background: linear-gradient(180deg, rgba(244,236,250,1) 0%, rgba(199,222,234,1) 100%);	
}
@media screen and (max-width: 767px) {
	#container .main_bg{
    z-index: -1;
}
}

main{
    z-index: 2;
    position: absolute;
    width: 100%;
	max-width: 414px;
    top: 40px;
    right: 10%;	
}
@media screen and (max-width: 1024px) {
	main{right: 0;top: 0;}
}

@media screen and (max-width: 767px) {
main{
    max-width: 100%;
	position: static;
	overflow-y: scroll;
}
}
main .main_container{
	width:100%;
	max-width:414px;
	box-shadow: 0px 0px 15px -5px rgba(0,0,0,0.6);
	background: #fff;
	border-radius: 10px 10px 0 0;
}
@media screen and (max-width: 767px) {
main .main_container{
	border-radius: 0;
	margin: 0 auto;
}
}
.scroll_ph_box{
position: fixed;
    z-index: 1;
    bottom: 20px;
    left: 0;
    width: 100%;
	opacity: 0.4;
}
.pc_none{display: none;}
@media screen and (max-width: 767px) {
	.pc_none{display: block;}

.scroll_ph_box{
display: none;
	}
}
/* スライドの動き等速 */
.scroll_ph .swiper-wrapper,.gallery01 .swiper-wrapper,.gallery02 .swiper-wrapper ,.swiper-slide{
  transition-timing-function: linear;
}
/* 画像のサイズ調整 */
.scroll_ph .swiper-slide img{
  height: auto;
  width: 100%;
	border-radius: 10px;
}
/* 画像のサイズ調整 */
.gallery01 .swiper-slide img,.gallery02 .swiper-slide img {
  height: auto;
  width: 100%;
}

.gallery02{position: relative;}

.swiper-slide a{display: block;}

.pc_bnr{
	width: 340px;
	position:fixed;
	bottom: 10px;
	left: 5%;
	z-index: 2;
}
@media screen and (max-width: 1024px) {
	.pc_bnr{
		width: 200px;
		}
	}
@media screen and (max-width: 767px) {
.pc_bnr{
display: none;
	}
}
.pc_bnr .bnr{
	margin-bottom: 10px;
}
.pc_bnr .cam01 div > p:first-child {
    border-radius: 10px;
    padding: 2px 5px;
    font-size: 1.0rem;
	letter-spacing: 0;
}
.pc_bnr .cam01 div > p:last-child{
	font-size: 1.2rem;
}
.pc_bnr .cam01 div > p:last-child span{
	font-size: 1.4rem;
}



/* pc_nav
-------------------------------------------------------------------*/
.pc_logo{
	margin-bottom: 60px;
}
.pc_nav{
padding: 5% 0 0 5%;
	width: 50%;
	box-sizing: border-box;
}
@media screen and (max-width: 767px) {
.pc_nav{
display: none;
	}
}
.pc_nav > nav > ul{
	display: flex;
	flex-wrap: wrap;
	gap:10px;
}
.pc_nav > nav > ul > li{
width: calc(50% - 5px);
}

.pc_nav > nav > ul > li a{
	color: #9F7FBE;
	font-size: 2.4rem;
	display: block;
	font-weight: 500;
	margin-bottom: 10px;
	position: relative;
	padding-left: 30px;
	letter-spacing: 0.05em;
}
.pc_nav > nav > ul > li a::before{
	content: "";
	background: #9F7FBE;
	width: 15px;
	height: 1px;
	position: absolute;
	top: 49%;
	left: 0;
}
@media screen and (max-width: 1024px) {
.pc_nav > nav > ul > li{
width: 100%;
}
}

/* header
-------------------------------------------------------------------*/
header{
	padding:15px 0;
}
.logo img{
	width:30%;
	height: auto;
}
/* contents
-------------------------------------------------------------------*/

.main_area{
	margin-bottom: 15px;
}
.main_area img{
	width: 100%;
	height: auto;
}
.bnr{
	box-shadow: 0px 0px 15px -5px #777777;
	margin-bottom: 40px;
}
.bnr img{
	width: 100%;
	height: auto;	
}
.cam01 div{
	display: flex;
	gap:15px;
	padding: 10px;
	justify-content: center;
	background: #fff;
}
.cam01 div > p:first-child{
	border: #47AC94 2px solid;
	background: #FEED0D;
	border-radius: 20px;
	padding: 2px 15px;
	letter-spacing: 2px;
	color: #47AC94;
	font-size: 1.4rem;
	font-weight: 500;
}
@media screen and (max-width: 767px) {
	.cam01 div > p:first-child{
	padding: 2px 10px;
	letter-spacing: 1px;
	font-size: 1.2rem;
}
}
.cam01 div > p:last-child{
	color: #47AC94;
	font-size: 1.6rem;
	font-weight: bold;
}
@media screen and (max-width: 767px) {
.cam01 div > p:last-child{
	font-size: 1.4rem;
}	
}
.cam01 div > p:last-child span{
	font-size: 2rem;
}
@media screen and (max-width: 767px) {
.cam01 div > p:last-child span{
	font-size: 1.8rem;
}
}
.txt_more img{
	width: 150px;
	height: auto;
	position: absolute;
	top: -50px;
	left: 0;
	right: 0;
	margin: 0 auto;
	z-index: 1;
}
.slash{
	text-align: center;
	margin-bottom: 10px;
}
.slash span{
	position: relative;
	padding:0 30px;
}
.slash span::before{
	content:"";
	background-image: url("../img/slash_l.svg");
	background-repeat: no-repeat;
	background-size: 8px;
	width: 8px;
	height: 24px;
	position: absolute;
	left: 0;
	bottom: 0;
}
.slash span::after{
	content:"";
	background-image: url("../img/slash_r.svg");
	background-repeat: no-repeat;
	background-size: 8px;
	width: 8px;
	height: 24px;
	position: absolute;
	right: 0;
	bottom: 0;
}
.btn a{
	display:block;
	background: linear-gradient(270deg, #FF5091 0%, #FFD500 100%);
	border: #fff 1px solid;
	color: #fff;
	padding: 10px;
	text-align: center;
	width: 100%;
	max-width: 300px;
	margin: 0 auto;
	font-weight: 500;
	font-size: 1.8rem;
	border-radius: 40px;
	animation-name:fuwafuwa;
animation-delay:0s;
animation-duration: 2.5s;
animation-timing-function: ease-in-out;
animation-iteration-count: infinite;
	box-sizing: border-box;
}
@keyframes fuwafuwa {
0% {
transform: translateY(0);
}
50% {
transform: translateY(5px);
}
100% {
transform: translateY(0);
}
}

.img_free{
	margin-top:40px;
}

.bg_pink{
	background:#D89BAD;
	padding: 60px 0;
}

.youtube {
    position: relative;
    width: 100%;
    padding-top: 56.25%; /* 16:9のアスペクト比 */
    height: 0;
}

.youtube iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.txt_mv{
	width:70%;
	margin: 0 auto 15px;
}
#skitto{
	margin-top: 100px;
	padding: 60px 0 50px;
	background: #E6E5E1;
	position: relative;
}
.txt_skitto00{
	position: absolute;
	width: 75%;
	top: -60px;
	left: 0;
	right: 0;
	margin: 0 auto;
}
.txt_skitto00 img{
	width: 100%;
	height: auto;
}.txt_skitto{
	position: absolute;
	width: 85%;
	top: -55px;
	left: 0;
	right: 0;
	margin: 0 auto;
}
.txt_skitto img{
	width: 100%;
	height: auto;
}
.txt_skitto02{
	position: absolute;
	width: 70%;
	top: -55px;
	left: 0;
	right: 0;
	margin: 0 auto;
}
.txt_skitto02 img{
	width: 100%;
	height: auto;
}
.on_02{
	position:absolute;
	top: 7%;
	right: 35px;
}
.on_02 img{
	width: 70px;
	height: auto;
}
.box_price{
	background: #fff;
	padding: 20px;
	display: flex;
	align-items: flex-end;
	position: relative;
	margin-bottom: 30px;
	justify-content: space-between;
}
.box_price div{
	width: 52%;
}
.box_price > ul{
	width: 43%;
}
.list_check > li{
	font-size: 1rem;
	position: relative;
	padding-left: 15px;
	border-bottom:#243346 1px solid;
	padding-bottom: 2px;
	margin-bottom: 5px;
	line-height: 1.6;
}
.list_check > li::before{
	content: "";
	background-image: url("../img/check.svg");
	background-size: cover;
	width: 11.5px;
	height:10px;
	position: absolute;
	left: 0;
	top: 4px;
}
.tissue{
	position: absolute;
	top: -60px;
	left: 60px;
}
@media screen and (max-width: 767px) {
.tissue{
	top: -25%;
}
}
.tissue img{
	width: 50%;
}
.ttl{
	width: 130px;
	margin: 50px auto 20px;
}
.ttl img{
	width: 100%;
	height: auto;
}

.taipa_txt{
	display: flex;
	justify-content: space-between;
	margin-top: -20px;
	position: relative;
	z-index: 1;
}
.taipa_txt h3{
	width:55%;
}
.taipa_txt p{
	width: 43%;
	margin-top: 30px;
}
.box_point{
	background:#fff;
	border:#B85D78 3px solid;
	padding: 170px 20px 20px;
	margin:60px 0 50px;
	border-radius: 200px 200px 0 0;
	box-shadow: 0px 0px 25px -5px rgba(83,0,34,0.2);
}
@media screen and (max-width: 767px) {
	.box_point{
	padding: 40% 20px 20px;
	margin:60px 0 50px;
}
}
.point_hed{
	position: absolute;
	top: -50px;
	width: 70%;
	right: 6%;
}
.point_hed img{
	width: 100%;
	height: auto;
}
.point > li{
	margin-bottom: 15px;
}
.point > li:nth-child(1) h4{
	width: 75%;
	height: auto;
}
.point > li:nth-child(2) h4{
	width: 70%;
	height: auto;	
}
.point > li:nth-child(3) h4{
	width: 95%;
	height: auto;
}
.point > li:last-child{
	margin-bottom: 0;
}
.on_txt{
	position:absolute;
	top: 0;
	left: 0;
	width: 25%;
}
.txt_flow{
  align-items: center;
	color: rgba(184,93,120,0.5);
  display: flex;
  line-height: 1;
  overflow:hidden;
  width: 100%;
  white-space:nowrap;
}
.txt_flow ul {
  animation: flowing 100s linear infinite;
  transform:translateX(100%);
  margin: 0;
  padding: 0;
}
.txt_flow ul li{
  display: inline-block;
  padding-right: 10px;
	font-size: 5rem;
	letter-spacing: 0.05em;
 font-family: "Oswald", sans-serif;	
	font-weight: 500;
}
@keyframes flowing {
  0% { transform:translateX(0); }
  100% { transform:translateX(-100%); }
}

/*timeperformance
--------------------------------------*/
#space{
	padding: 60px 0 50px;
	background:#789CC0;
	position: relative;
	margin-bottom: 100px;
}
#space .txt_flow{
	color: #5E7FA1;
}
#space .box_point{
	border: #5E7FA1 3px solid;
	box-shadow: 0px 0px 25px -5px rgba(16,81,88,0.2);
}

.point.supepa > li:nth-child(1) h4{
	width: 98%;
	height: auto;
}
.point.supepa > li:nth-child(2) h4{
	width: 70%;
	height: auto;	
}
.point.supepa > li:nth-child(3) h4{
	width: 85%;
	height: auto;
}
.taipa .point_hed{
	top: -30px;
}
.txt_ar{
	margin:0 auto;
	width: 75%;
	padding: 30px 0 15px;
}


/*pitto
---------------------------------------*/
#pitto{
	background:#E9E9E9;
	padding: 50px 20px;
	position: relative;
}
.pitto_on{
	position:absolute;
	top: -5px;
	right: 10px;
	width: 55%;
}
#pitto .box_price div{
	width: 55%;
	padding: 10px 0;
}
@media screen and (max-width: 767px) {
#pitto .box_price div{
padding: 5% 0;
	}
}
#pitto .box_price > ul{
	width: 36%;
}
@media screen and (max-width: 767px) {
#pitto .box_price > ul{
	width: 38%;
}	
}
.pitto_point > li:nth-child(1) p{
	width: 98%;
}
.pitto_point > li:nth-child(2) p{
	width: 75%;
}
.pitto_point > li:nth-child(3) p{
	width: 65%;
}
.pitto_point > li{
	background: url("../img/line.svg") left bottom no-repeat;
	background-size: contain;
	padding-bottom: 30px;
	margin-bottom: 20px;
}
.on_01{
	position:absolute;
	top: 260px;
	right: 20px;
}
.on_01 img{
	width: 75px;
	height: auto;
}
/*faq
--------------------------------------*/
#faq{
	padding: 80px 20px 50px;
	background: #D89BAD;
	position: relative;	
}
#faq ul li{
	border-bottom: #fff 1px solid;
	padding-bottom: 20px;
	margin-bottom: 20px;
	color: #fff;
}
#faq ul li:last-child{
	margin-bottom: 0;
}
.txt_q{
	position: relative;
	font-weight: 500;
	background: url("../img/Q.svg") left center no-repeat;
	background-size: 15px;
	padding: 5px 40px 5px 30px;
}
.txt_q::before{/* 閉じている時 */
	content: "＋";
	position: absolute;
	top: 5px;
	right: 0;
	background: #fff;
	border-radius: 50%;
	width: 30px;
	height: 30px;
	color: #E46A6A;
	line-height: 1.7;
	font-weight: 500;
	box-sizing: border-box;
	text-align: center;
}
.txt_q.active::before{/* 開いている時 */
	content: "－";
	position: absolute;
	top: 5px;
	right: 0;
	background: #fff;
	border-radius: 50%;
	width: 30px;
	height: 30px;
	color: #E46A6A;
	line-height: 1.7;
	font-weight: 500;
	box-sizing: border-box;
	text-align: center;
}
.txt_a{ 
	display: none;
	background: #fff;
	padding: 10px;
	font-size: 1.4rem;
	margin-top: 10px;
	color: #243346;
}
.txt_a a{
	color: #DE2672;
	text-decoration: underline;
}

#ft_bnr_area{
	padding:50px 20px;
}

.bnr_products{
display: flex;
justify-content: space-between;
	margin-bottom: 50px;
}
.bnr_products > li{
width: 48.5%;
background: #fff;
padding: 5px;
box-shadow: 0px 0px 10px -5px rgba(0,0,0,0.2);
	box-sizing: border-box;
	border-radius: 5px;
}

.bnr_products > li div{
	border-radius: 5px;
	padding: 10px 10px 20px;
}
.bnr_products > li:nth-child(1) div{
	border:#E46A6A 1px solid;
}
.bnr_products > li:nth-child(2) div{
	border:#6D6D6D 1px solid;
}
.bnr_products > li:nth-child(1) div p.bnr_ttl{
	width: 135px;
	margin: 20px auto;
}
.bnr_products > li:nth-child(2) div p.bnr_ttl{
	width: 110px;
	margin: 20px auto;
}
.bnr_products > li div p.btn a{
	font-size: 1.4rem;
	padding: 5px;
}
.bnr_products > li:nth-child(2) div p.btn a{
	    background: linear-gradient(270deg, #6D6D6D 0%, #A5A5A5 100%);
}
/*slider
--------------------------------------*/

  .slide-media,
  .thumb-media {
    position: relative;
    overflow: hidden;
  }
  .slide-media img,
  .thumb-media img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
  }


  .swiper-button-prev, .swiper-button-next {
    display: grid;
    place-content: center;
    width: 30px;
    height: 30px;
    cursor: pointer;
    -webkit-transition: var(--transition);
    transition: var(--transition);
	  z-index: 50;
  }

.swiper-button-prev{position: absolute;top: 50%;left: -10px;}
.swiper-button-next{position: absolute;top: 50%;right: -10px;}

  .swiper-button-prev::before, .swiper-button-next::before {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    content: "";
    border-radius: 50%;
	  background: rgba(255,255,255,.8);
  }
  .swiper-button-prev::after, .swiper-button-next::after {
    width: 10px;
    height: 10px;
    content: "";
    border: solid #243346;
    border-width: 2px 2px 0 0;
  }
  .swiper-button-prev::after {
    margin-left: 0.4rem;
    -webkit-transform: rotate(-135deg);
            transform: rotate(-135deg);
  }
  .swiper-button-next::after {
    margin-right: 0.4rem;
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
  }
  .swiper-button-disabled {
    pointer-events: none;
    opacity: 0;
  }

  .gallery01 {
    overflow: hidden;
  }
  .gallery01 .swiper {
    max-width: 720px;
    margin: auto;
  }
  .gallery01 .swiper-main {
    overflow: visible;
  }
  .gallery01 .swiper-thumb {
    padding-top: 8px;
  }
  .gallery01 .swiper-fade .swiper-slide {
    -webkit-transition-property: opacity, -webkit-transform !important;
    transition-property: opacity, -webkit-transform !important;
    transition-property: opacity, transform !important;
    transition-property: opacity, transform, -webkit-transform !important;
    pointer-events: none;
  }
  .gallery01 .swiper-fade .swiper-slide-active {
    pointer-events: auto;
  }
  .gallery01 .swiper-controller {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    padding-top: 62.5%;
  }
  .gallery01 .swiper-button-prev, .gallery01 .swiper-button-next {
    position: absolute;
    z-index: 1;
    top: 0;
    bottom: 0;
    margin: auto;
  }
  .gallery01 .swiper-button-prev {
    left:5px;
  }
  .gallery01 .swiper-button-next {
    right:5px;
  }

  .gallery01 .slide {
    display: block;
    overflow: hidden;
  }
  .gallery01 .slide-media {
    padding-top: 62.5%;
    border-radius: 4px;
  }
  .gallery01 .slide-media img {
    -o-object-fit: contain;
       object-fit: contain;
  }

  .gallery01 .thumb-media {
    padding-top: 100%;
    -webkit-transition: var(--transition);
    transition: var(--transition);
  }
  .gallery01 .thumb-media img {
    height: calc(100% + 8px);
    -webkit-transition: var(--transition);
    transition: var(--transition);
    -webkit-transform: translateY(-8px);
            transform: translateY(-8px);
  }
  .gallery01 .swiper-slide-thumb-active {
    -webkit-transition: var(--transition);
    transition: var(--transition);
    opacity: 0.5;
  }
  .gallery01 .swiper-slide-thumb-active .thumb-media {
    -webkit-transform: translateY(-3px);
            transform: translateY(-3px);
  }
  .gallery01 .swiper-slide-thumb-active .thumb-media img {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }

/*　モーダルコンテンツ　*/
.dn{display: none;}

.modaal-content-container{padding: 0;}

/* ✕ボタンの位置調整 */
.modaal-close {
  position: fixed;
  top: 20px;
  right: 20px;
}
  
/* ✕ボタンの色 */
.modaal-close:after, 
.modaal-close:before {
  background:#ccc;  
}
  
/* ホバーしたときの✕ボタンの色 */

.modaal-close:focus:after,
.modaal-close:focus:before,
.modaal-close:hover:after,
.modaal-close:hover:before {
  background: #666;
}

/*確認を促すモーダル：タイトルの色を変更したい場合*/
#modaal-title {
  font-size: 1.2rem;
  text-align: center;
  margin: 0 0 20px 0;
}

/*動画表示のモーダル：余白を変更したい場合*/
.modaal-video .modaal-inner-wrapper {
  padding: 0;
}

/*以下はコンテンツ内のレイアウト*/
.info-list dl,
.gallery-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}



.modaal-gallery-control {
  display: none;
}

.modaal-gallery-item img {
  width: 100%;
  max-width: 900px;
}

.modaal-container {
  width: auto;
  color: #444444 !important;
}
@media (max-width: 900px) {
  .modaal-container {
    width: calc(100vw - 100px);
  }
}

.modaal-content-container {
  padding: 0;
}

.banner_inner {
    width: 90%;
    margin: 0 auto;
	max-width: 800px;
}

.banner-ttl01 {
    margin: 2em 0 0;
}

.read {
  text-align: center;
  font-size: 150%;
  font-weight: 700;
  line-height: 1.6;
}
@media (max-width: 1200px) {
  .read {
    font-size: 180%;
  }
}
@media (max-width: 1024px) {
  .read {
    font-size: 160%;
  }
}
@media (max-width: 900px) {
  .read {
    font-size: 140%;
  }
}
@media (max-width: 720px) {
  .read {
    font-size: 120%;
  }
}
@media (max-width: 480px) {
  .read {
    font-size: 100%;
  }
}
.condition {
  padding: 2em;
  background-color: rgba(98, 154, 222, 0.1);
}
.condition p {
  font-size: 160%;
  font-weight: 700;
  margin-bottom: 0.5em;
}
.condition li {
  margin-bottom: 0.5em;
}
.condition li:last-child {
  margin-bottom: 0;
}
@media (max-width: 480px) {
	.condition {padding: 20px;}
	.condition p {font-size: 2.0rem;}
	.condition li {font-size: 1.4rem;}
}
.note {
    padding: 3em 0;
}


.note-list {
    padding-left: 1em;
    text-indent: -1em;
    font-size: 90%;
    line-height: 2;
}
@media (max-width: 480px) {
	.note {
    padding: 2em 0;
}
	.note-list {font-size: 1.2rem;}
}
.banner_inner a{color: #1558d6;}

.banner_inner .text{text-align: center;
    color: #2b909c;
    margin: 2em auto;
    font-weight: 700;
    line-height: 1.4;}
@media (max-width: 480px) {
.banner_inner .text {
    font-size: 77%;
  }
}
.monthly {
    text-align: center;
    margin: 4rem 0;
}

.monthly .monthlyFuki {
  position: relative;
  display: inline-block;
  text-align: center;
  color: #fff;
  padding: 0.1em 3em;
  background-color: #2b909c;
  font-size: 167%;
  margin-bottom: 1em;
}
@media (max-width: 550px) {
  .monthly .monthlyFuki {
    width: 94%;
    font-size: 100%;
  padding: 0.5em 1em;
  }
}
.monthly .monthlyFuki::before {
  content: "";
  position: absolute;
  display: block;
  z-index: 1;
  border-style: solid;
  border-color: #2b909c transparent;
  border-width: 13px 25px 0 0;
  bottom: -12px;
  left: 80%;
}
.monthly .amountWrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.monthly .amountWrap .circle {
  font-size: 207%;
  font-weight: bold;
  min-width: 100px;
  min-height: 100px;
  border-radius: 50%;
  background: #ffed0d;
  text-align: center;
  margin-right: 10px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
@media (max-width: 767px) {
  .monthly .amountWrap .circle {
    font-size: 190%;
    min-width: 80px;
    min-height: 80px;
  }
}
@media (max-width: 480px) {
  .monthly .amountWrap .circle {
    font-size: 120%;
    min-width: 60px;
    min-height: 60px;
  }
}
.monthly .amountWrap .amount {
  font-weight: bold;
  line-height: 1.2;
  font-size: 160%;
}
.monthly .amountWrap .amount span {
  font-size: 375%;
  font-weight: 400;
  letter-spacing: 0;
}
@media (max-width: 767px) {
  .monthly .amountWrap .amount span {
    font-size: 320%;
  }
}
@media (max-width: 480px) {
  .monthly .amountWrap .amount span {
    font-size: 150%;
  }
}

/*　//モーダルコンテンツここまで　*/




/* footer
-------------------------------------------------------------------*/
.ft_nav{
	width: 75%;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	margin-bottom: 20px;
}
.ft_nav li{
	font-size: 1.2rem;
}
.copy{
	background: #D89BAD;
	padding: 5px;
	color:#fff;
	text-align: center;
	font-size: 1rem;
}